### Method

# GUPnP Context get_default_language

#### Declaration [src]

    const char*
    gupnp_context_get_default_language (
      GUPnPContext* context
    )

#### Description [src]

Get the default Content-Language header for this context.

Available since: | 0.18.0

Gets property | `GUPnP.Context:default-language`

#### Return value

Returns: | `const char*`
| The default content of the Content-Language header.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.